Esko software is not affected by "Heartbleed"

The Heartbleed security bug that was publicly disclosed on April 7 does not affect Esko software.

If you’re using third party software that interacts with Esko software, please check with the third party supplier for further information.

 

About Heartbleed

Heartbleed is a security bug in the open-source OpenSSL cryptography library, widely used to implement the Internet's Transport Layer Security (TLS) protocol. Read more on wikipedia.

Esko
Contact us


Subscribe
This website uses cookies and other tracking technologies. By using this website, you are agreeing to our Privacy Policy.
Privacy Policy.
This website uses cookies and other tracking technologies. By using this website, you are agreeing to our Privacy Policy.
Privacy Policy.